import api from '@/utils/request';

export const getDownloadCount = params =>
  api.post(`/yxl-back-end/admin/data/statistics/download/count`, params);
export const getDownloadPage = params =>
  api.post(`/yxl-back-end/admin/data/statistics/download/page`, params);
export const getUploadPage = params =>
  api.post(`/yxl-back-end/admin/data/statistics/upload/page`, params);
export const getUploadCount = params =>
  api.post(`/yxl-back-end/admin/data/statistics/upload/count`, params);
